API Reference
Visibility of each live prompt of a topic, with its 95% range
X-API-Key<token>
API Key for programmatic access
In: header
Path Parameters
domainId*string
Domain ID
topicId*string
Topic ID
Response Body
application/json
curl -X GET "https://example.com/api/v2/domains/507f1f77bcf86cd799439011/topics/507f1f77bcf86cd799439012/visibility/prompts"{ "prompts": [ { "promptId": "3fa85f64-5717-4562-b3fc-2c963f66afa8", "prompt": "Best running shoes for a marathon?", "level": 42.5, "range95": 9.8, "runs": 42, "ratePct": 40 } ]}